<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Magyar
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Mégsem
  </data>
  <data name="add">
    Új
  </data>
  <data name="dlName">
    Név
  </data>
  <data name="dlSize">
    Méret
  </data>
  <data name="startDl">
    Indít
  </data>
  <data name="pauseDl">
    Állj
  </data>
  <data name="deleteDl">
    Töröl
  </data>
  <data name="infPackage">
    Információ
  </data>
  <data name="extract">
    Kicsomagolás
  </data>
  <data name="dlDir">
    Könyvtár
  </data>
  <data name="start">
    Letöltés indítása
  </data>
  <data name="manual">
    Én indítom !
  </data>
  <data name="immediately">
    Azonnal indul
  </data>
  <data name="dlType">
    Előfizetés
  </data>
  <data name="prem">
    Prémium
  </data>
  <data name="free">
    Ingyenes
  </data>
  <data name="comment">
    Magyarázat
  </data>
  <data name="username">
    Felh.név
  </data>
  <data name="reconnect">
    Újracsatlakozás
  </data>
  <data name="settings">
    Beállítások
  </data>
  <data name="routerRec">
    Router Újracsatlakozás
  </data>
  <data name="packSettings">
    Letöltési Beállítások
  </data>
  <data name="startApp">
    Cryptload indítása
  </data>
  <data name="loadPlugins">
    Plugin-ek betöltése 
  </data>
  <data name="addPackage">
    Letöltés hozzáadása
  </data>
  <data name="addClip">
    Vágólapról
  </data>
  <data name="addFile">
    Fileból
  </data>
  <data name="delPackage">
    Letöltés törlése
  </data>
  <data name="clipOnOff">
    Vágólap figyelése Ki/Be
  </data>
  <data name="Shutdown">
    PC Leállítása
  </data>
  <data name="turnOff">
    Kikapcsol
  </data>
  <data name="Standby">
    Hibernál
  </data>
  <data name="deactivate">
    Kikapcsol
  </data>
  <data name="activated">
    Bekapcsol
  </data>
  <data name="deactivated">
    Kikapcsolva 
  </data>
  <data name="moveDown">
    Mozgatás le
  </data>
  <data name="moveUp">
    Mozgatás fel
  </data>
  <data name="donate">
    Támogatás
  </data>
  <data name="options">
    Beállítások
  </data>
  <data name="dloadList">
    Letöltések
  </data>
  <data name="dloadListTT">
    Letöltések
  </data>
  <data name="doneList">
    Letöltve
  </data>
  <data name="doneListTT">
    Letöltve
  </data>
  <data name="aboutInfo">
    Egyéb
  </data>
    <data name="downloaded">
    Letöltve
  </data>
  <data name="percent">
    Arány
  </data>
  <data name="dllRemain">
    Hátralévő idő
  </data>
  <data name="dllSpeed">
    Sebesség
  </data>
  <data name="password">
    Jelszó
  </data>
  <data name="copyPass">
    Jelszó másolása
  </data>
  <data name="openFolder">
    Mappa megnyitása
  </data>
  <data name="reload">
    File újratöltés
  </data>
  <data name="mins">
    perc
  </data>
  <data name="secs">
    másodperc
  </data>
  <data name="msg">
    Üzenet
  </data>
  <data name="detAnswer">
    Determining answer
  </data>
  <data name="problem">
    Probléma: 
  </data>
  <data name="none">
    Nincs
  </data>
  <data name="waittime">
    Várakozás
  </data>
  <data name="fileDeleted">
    File törölve
  </data>
  <data name="delByUploader">
    File-t törölte a feltöltő
  </data>
  <data name="delByHoster">
    File-t törölte a szolgáltató
  </data>
  <data name="limitReached">
    Letöltésikorlát elérve
  </data>
  <data name="waitTillDl">
    Várakozás a letöltésig
  </data>
  <data name="captchaFound">
    Betűkép egyezés
  </data>
  <data name="dlPaused">
    Letöltés szünetel
  </data>
  <data name="main">
    Ált.
  </data>
   <data name="mainToolTip">
    General beállitások
  </data>
  <data name="mainSettings">
    Általános beállitások
  </data>
  <data name="monitorClip">
    Vágólap figyelés
  </data>
  <data name="filetypeFilter">
    Filetípus figyelés
  </data>
  <data name="extractToFolder">
    Kicsomagol egy új mappába
  </data>
  <data name="delFileDone">
    File-ok törlése ha kész
  </data>
  <data name="display">
    Megjelenítés
  </data>
  <data name="valueMB">
    Méret MB-ban
  </data>
  <data name="valueKB">
    Méret KB-ban
  </data>
  <data name="packages">
    Letöltések
  </data>
  <data name="addPath">
    Letöltés nevének hozzáadás az mentési útvonalhoz
  </data>
  <data name="rc">
    Router Kontroll
  </data>
  <data name="showPackInfo">
    Letöltési beállítások megjelenítése
  </data>
  <data name="plugins">
    Pluginok
  </data>
  <data name="services">
    Szolgáltatások
  </data>
  <data name="hoster">
    Szolgáltató
  </data>
  <data name="captcha">
    Betűkép
  </data>
  <data name="captchaToolTip">
    Beállitás a betűkép felismeréshez
  </data>
  <data name="captchaSettings">
    Betűkép beállítások
  </data>
  <data name="programs">
    Programok
  </data>
  <data name="majority">
    Nagyobb számú egyezést 
  </data>
  <data name="firstMethod">
    Használd az első egyezést
  </data>
  <data name="noAutoRec">
    Nincs automatikus felismerés
  </data>
  <data name="traytip">
    Tálca "Buborék" megjelenítés
  </data>
  <data name="showSec">
    Megjelenítési idő mp-ben
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Internet beállítások az újracsatlakozáshoz
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Router beállitások
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Kapcsolat tulajdonságai
  </data>
  <data name="ip">
    IP cím
  </data>
  <data name="dial">
    DFÜ-Név
  </data>
  <data name="loginData">
    Login adat
  </data>
  <data name="activate">
    Aktívál
  </data>
  <data name="waitForRec">
    Várakozási idő újracsatl.után mp-ben
  </data>
  <data name="routerRecorder">
    RouterRecorder
  </data>
  <data name="connection">
    Kapcsolat
  </data>
  <data name="connectionToolTip">
    Kapcsolat beállítások optimalizálása
  </data>
  <data name="conSettings">
    Kapcsolat beállítások
  </data>
  <data name="proxySettings">
    Proxy beállítások
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    Egyidejű letöltések
  </data>
  <data name="simParts">
    Kapcsolatok száma
  </data>
  <data name="linkCol">
    Link gyűjtő
  </data>
  <data name="choosePack">
    Letöltés kiválasztása.
Lista lenyitásával választhatsz ki egyes file-okat.
  </data>
  <data name="detFiles">
    File-ok meghatározása
  </data>
  <data name="decFiles">
    File-ok dekódolása
  </data>
  <data name="done">
    Kész
  </data>
  <data name="packOptions">
    Letöltési beállítások
  </data>
  <data name="package">
    Letöltés
  </data>
  <data name="packageMain">
    Choose between one main package or normal packages
  </data>
  <data name="packageCreate">
    Letöltés létrehozása
  </data>
  <data name="packageToolTip">
    Alapértelmezett letöltési beálítások
  </data>
  <data name="extractOptions">
    Kicsomagolás beállításai
  </data>
  <data name="extractDlDone">
    Kicsomagolás letöltés után
  </data>
  <data name="crcCheck">
    Újratölt CRC hiba esetén
  </data>
  <data name="packageInformation">
    Letöltési információk
  </data>
  <data name="created">
    Létrehozva
  </data>
  <data name="linkAmount">
    Linkek:
  </data>
  <data name="linkDl">
    Letöltött linkek:
  </data>
  <data name="linkList">
    Nem letöltött linkek:
  </data>
  <data name="linkError">
    Hibás linkek:
  </data>
  <data name="packagePath">
    Letöltés mentési helye
  </data>
  <data name="save">
    Mentés
  </data>
  <data name="updateToolTip">
    Automatikus frissités
  </data>
  <data name="maxTries">
    Kiszolgálonkénti max.kapcsolat
  </data>
  <data name="batchFile">
   Batch file
  </data>
  <data name="ipCheck">
    IP ellenőrzés
  </data>
  <data name="onlineCheck">
    File ellenőrzés
  </data> 
  <data name="captchaUpload">
    Nem ismert betűképek feltöltése
  </data>
   <data name="closeCL">
    Biztos leállítod a Cryptload-ot? Minden letöltés megszakad.
  </data>
  <data name="closeCLcaption">
    Kilépsz a CryptLoad-ból?
  </data>
  <data name="open">
    Visszaállít
  </data>
  <data name="close">
    Kilép
  </data>
   <data name="clipboard">
    Vágólap
  </data>
   <data name="deleteList">
    Lista törlése
  </data>
   <data name="maxSpeed">
    Max. sávszélesség KB/s-ben
  </data>
   <data name="checkCaptchas">
    Betűkép készlet ellenőrzése 
  </data>
  <data name="checkCaptcha">
    Betűkép készlet ellenőrzése: 
  </data>
  <data name="downloadCaptcha">
    Betűkép készlet letöltése ehhez:
  </data>
  <data name="downloadNewCaptcha">
    Új betűkép készlet letöltése
  </data>
   <data name="checkPlugins">
    Plugin-ek ellenőrzése
  </data>
   <data name="checkPlugin">
    Plugin-ek ellenőrzése:
  </data>
  <data name="downloadPlugin">
    Plugin-ek letöltése:
  </data>
  <data name="downloadNewPlugin">
    Új Plugin-ek letöltése
  </data>
  <data name="checkApp">
    CryptLoad ellenőrzése
  </data>  
  <data name="downloadApp">
    CryptLoad letöltése
  </data>
  <data name="checkUpdateServer">
    Csatlakozás szerverhez frissitésért
  </data>
  <data name="UpdateServerOffline">
    Frissités ellenőrzés nem lehetséges
  </data>
  <data name="ShowTrayTip">
    Tálca "Buborék" megjelenítése
  </data>
  <data name="SelectExtract">
    Kicsomagolás azonnal
  </data>
  <data name="SatusCaptcha">
    Betűkép találat
  </data>
  <data name="SatusGetResponse">
    Get response
  </data>
  <data name="SatusLimitReached">
    Letöltési korlát elérve
  </data>
  <data name="SatusLogin">
    Belépés....
  </data>
  <data name="SatusWaitingForDownload">
    Várakozás letöltésre
  </data>
</CryptLoad>